.panel-container.phone-camera-panel {
    background-color: #000000;
}

/* .phone-camera-root {
    height: 100vh;
} */

.phone-camera-root video.camera-stream {
    width: 100vw;
}

.phone-camera-root canvas {
    display: none;
}

.phone-camera-root .video-controls {
    color: #efefef;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 1rem 1rem;
    background: #000000;
    height: 100%;
    font-size: 1.8rem;
}

.phone-camera-root .video-controls > * {
    display: flex;
    align-items: center;
    justify-content: center;
}

.phone-camera-root .video-controls .capture-btn {
    border: 3px solid white;
    border-radius: 100px;
    padding: 0.5rem;
    width: calc(50px + 0rem);
    margin:auto;
}

.phone-camera-root .video-controls .capture-btn > .inner-circle {
    background: white;
    width: 50px;
    height: 50px;
    border-radius: 100px;
}